<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TagsInput;

class NegativePointsTagsInput extends TagsInput
{
    public static function create(): static
    {
        return static::make('negative_points')
            ->label('نکات منفی')
            ->placeholder('نقطه ضعف را وارد کنید و Enter را بزنید')
            ->columnSpan(12);
    }
}
